Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
HBase >> mail # dev >> I'm starting in on 0.95.1...


+
Stack 2013-04-22, 19:30
+
Jonathan Hsieh 2013-04-22, 19:49
+
Stack 2013-05-16, 16:29
+
Enis Söztutar 2013-05-16, 18:19
+
Stack 2013-05-24, 22:38
Copy link to this message
-
Re: I'm starting in on 0.95.1...
Want us to stop checking in 0.95?

________________________________
 From: Stack <[EMAIL PROTECTED]>
To: HBase Dev List <[EMAIL PROTECTED]>
Sent: Friday, May 24, 2013 3:38 PM
Subject: Re: I'm starting in on 0.95.1...
 

On Thu, May 16, 2013 at 11:19 AM, Enis Söztutar <[EMAIL PROTECTED]> wrote:

> That would be wonderful.
>
>
Almost there.  One last blocker...  Hopefully this weekend.

> I think we should solve the maven artifacts problems this time so that
> downstream projects, bigtop, flume, etc can start testing their integration
> with hbase with hadoop2.
> https://issues.apache.org/jira/browse/HBASE-8488
> https://issues.apache.org/jira/browse/HBASE-8224
> https://issues.apache.org/jira/browse/HBASE-6929
I need to know if our latest tactic will work for the downstreamers.   If
any downstreamers listening, does this work for you?

https://repository.apache.org/content/repositories/snapshots/org/apache/hbase/hbase-client/

We set the version to have a -hadoop1 or -hadoop2 suffix and then deploy.
I can release our stuff like this if it'll work for you all?

St.Ack
+
Stack 2013-05-25, 06:23